Jump to content

Module:Excerpt/styles.css

From Consumer Rights Wiki
Revision as of 15:01, 18 May 2026 by Tracerneo (talk | contribs) (wikipedia:Module:Excerpt/styles.css)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */

.excerpt-hat .mw-editsection-like {
	font-style: normal;
}